<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.194"
             name="ELGA_Procedures"
             displayName="ELGA_Procedures"
             effectiveDate="2017-09-06T21:25:16"
             statusCode="draft"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Leistungskatalog Gesamt in der jeweils aktuellen Fassung</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.57"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.57"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.57"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.57"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.57"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.57"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.57"/>
      <sourceCodeSystem id="1.2.40.0.34.5.172"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.172"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.172"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.172"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.172"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.172"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.172"/>
      <sourceCodeSystem id="1.2.40.0.34.5.185"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.185"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.185"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.185"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.185"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.185"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.185"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <include codeSystem="1.2.40.0.34.5.185"/>
         <include codeSystem="1.2.40.0.34.5.172"/>
         <include codeSystem="1.2.40.0.34.5.57"/>
      </conceptList>
   </valueSet>
</valueSets>
